# OpenapiClient::Query

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **id** | **Integer** | Query | [optional] |
| **outcomes** | **Array&lt;String&gt;** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::Query.new(
  id: null,
  outcomes: null
)
```

